<?php

namespace Hura8\Components\Brand\Model;

use Hura8\System\Model\EntityLanguageModel;
use Hura8\Interfaces\EntityType;

class BrandLanguageModel extends EntityLanguageModel
{

    protected $richtext_fields = [
        'description',
    ];

    public function __construct() {
        parent::__construct(EntityType::BRAND, '', $this->richtext_fields);
    }

}
